> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ar reverse write off

> Ar reverse write off

### Path parameters

<ParamField path="id" type="string" required>
  Write-off ID
</ParamField>

### Responses

<ResponseField name="200" type="ArWriteOffResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/ar/write-offs/{id}/reverse' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "amount": "string",
    "created_at": "string",
    "customer_id": "string",
    "id": "string",
    "invoice_id": "string",
    "reason": "string",
    "reversed": true,
    "write_off_number": "string"
  }
  ```
</ResponseExample>
